{
    "fileFormatVersion": "1.0.0",
    "itemInfoEntries": {
        "6badfbde-a42a-4ac2-8778-25af7af1525a": {
            "author": "com.apple.CoreML",
            "description": "CoreML Model Weights",
            "name": "weights",
            "path": "com.apple.CoreML/weights"
        },
        "dd32d845-0bcb-4690-a325-21c9f8c161c6": {
            "author": "com.apple.CoreML",
            "description": "CoreML Model Specification",
            "name": "model.mlmodel",
            "path": "com.apple.CoreML/model.mlmodel"
        }
    },
    "rootModelIdentifier": "dd32d845-0bcb-4690-a325-21c9f8c161c6"
}
